iPod Help

Uw iPod gebruiken

Uitgebreide instructies voor alle functies

iPod-handleidingen

De overzichtshandleiding, informatie over veiligheid en meer.

Informatie over de iPod

Informatie over de verschillende iPods en bijbehorende accessoires

Oefeningen

Films over specifieke onderwerpen bekijken

Vijf nuttige stappen

De meest voorkomende problemen met de iPod oplossen

Service en ondersteuning

Informatie over het oplossen van problemen en overige ondersteuningsinformatie


De iPod gebruiken

Uitgebreide informatie over het gebruik van uw iPod vindt u in de iPod-overzichtshandleiding. Klik op de onderstaande koppeling om deze handleiding te downloaden.

iPod-overzichtshandleiding

Basiskenmerken van de iPod De iPod in één oogopslag De regelaars van de iPod gebruiken De regelaars van de iPod uitschakelen De menu's van de iPod gebruiken De iPod aansluiten en loskoppelen Informatie over de batterij van de iPod Muziekfuncties Informatie over iTunes Muziek op de computer importeren Uw muziekbestanden ordenen Muziek en podcasts naar de iPod kopiëren Muziek afspelen Luisteren naar podcasts Luisteren naar audioboeken Luisteren naar FM-radio Videovoorzieningen Video's kopen en videopodcasts downloaden Uw eigen video's converteren voor gebruik met de iPod Video's naar de iPod kopiëren Video's beluisteren en bekijken Fotovoorzieningen Foto's importeren Foto's bekijken Extra kenmerken en accessoires De iPod als externe schijf gebruiken Extra instellingen gebruiken Contactgegevens, agenda's en takenlijsten synchroniseren Notities opslaan en bekijken Gesproken memo's opnemen Accessoires voor de iPod Problemen oplossen en tips Algemene suggesties De iPod-software bijwerken en herstellen Veilig gebruik en onderhoud Belangrijke wenken voor uw veiligheid Belangrijke informatie over het gebruik Meer informatie, service en ondersteuning Basiskenmerken van de iPod shuffle De iPod shuffle in één oogopslag De regelaars van de iPod shuffle gebruiken De iPod shuffle aansluiten en loskoppelen De batterij opladen Statuslampjes Muziek kopiëren en afspelen Informatie over iTunes Muziek in de iTunes-bibliotheek importeren Uw muziekbestanden ordenen Muziek naar de iPod shuffle kopiëren Muziek afspelen Bestanden op de iPod shuffle bewaren De iPod shuffle als externe schijf gebruiken Accessoires voor de iPod shuffle Apple Earphones iPod shuffle Dock iPod USB-lichtnetadapter Beschikbare accessoires Problemen oplossen en tips De iPod shuffle-software bijwerken of herstellen Veilig gebruik van de iPod shuffle Belangrijke wenken voor uw veiligheid Belangrijke informatie over het gebruik Meer informatie, service en ondersteuning albums audioboeken verlichting batterij de batterij opladen de batterij vervangen selectieknop het geluid van het Click Wheel uitschakelen foto's van een camera op de computer importeren foto's van een iPod op de computer importeren niet-beveiligde WMA-bestanden omzetten nummers omzetten in AAC-bestanden foto's van een camera naar de iPod kopiëren foto's van een computer naar de iPod kopiëren foto's van de iPod naar de computer kopiëren oordopjes verwijderknop externe schijf bestandsindeling spellen koptelefoon vergrendelknop (HOLD) iCal iPhoto iPod Dock iPod Dock Connector iSync iTunes iTunes-bibliotheek iTunes Store rondetimer hoofdmenu On-The-Go-afspeellijst pauzeren foto's foto's importeren foto's synchroniseren foto's van een camera naar de iPod overbrengen afspeellijsten podcasting podcasts door podcasts bladeren door nummers bladeren door video's bladeren videopodcasts de iPod repareren de iPod opnieuw instellen de taal opnieuw instellen de iPod-software herstellen instellingen nummers in willekeurige volgorde op de iPod afspelen sluimerstand timer voor de sluimerstand diavoorstellingen nummers stopwatch iPod speelt geen muziek af iPod reageert niet geen reactie iPod iPod nano reageert niet iPod shuffle reageert niet iPod nano speelt geen muziek af iPod-display ontgrendelen niet-ondersteunde audiostructuren tekst tekst bekijken iPod nano Dock muziek kopiëren foto's kopiëren podcasts kopiëren nummers handmatig kopiëren ruimte maken voor meer nummers op de iPod shuffle de volgorde van nummers wijzigen shuffleschakelaar